Source: murano-dashboard
Version: 1:3.2.0-2~mos2
Binary:
  - python-murano-dashboard
Build_time: 2017-04-20-13-14-59
Code_project:
  murano-dashboard: 905e82d311d84b02560a955358b9246241fe82e1
  murano-dashboard-build: 4eafcf8de6e59872ef58c062d9472a177a0f0fec
